Folders
Create folder
Creates a shared folder in a workspace, with optional rules that file new meetings into it.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/folder" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "workspaceId": 1 }'{ "id": "string", "name": "string", "url": "string", "color": "string", "icon": "string", "visibility": "Closed", "workspaceId": 1, "type": "Default"}{ "code": "string", "error": "string", "seatsToAdd": 1, "issues": [ { "message": "string", "path": "string" } ]}{ "code": "string", "error": "string", "seatsToAdd": 1, "issues": [ { "message": "string", "path": "string" } ]}